@media screen and (max-width: 767px) {
  #bannerBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
  }

  #bannerBox img {
    width: 198px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
  }
}

@media screen and (min-width: 768px) {
  #bannerBox {
    display: none;
  }
}